<template name="gallery">
    <div class="col-md-10 col-xs-12 col-md-offset-1 featured">
        <h3>Featured galleries:</h3>
        <a href="/gallery/kingsOfRap"><h3> 👑 Kings of Rap 🎙️</h3></a>
        <a href="/gallery/monstersOfRock"><h3> 🎸 Monsters of Rock 🤘</h3></a>
    </div>
    <div class="clearfix"></div>
    <span class='uppercase' style='font-size:2em'>Recent wordClouds:</span>
    {{> gallery_template images}}
</template>
